@import url("https://use.typekit.net/tvg4pki.css");
:root {
  --heading-font-family: Times New Roman, Times, serif;
  --body-font-family: neue-haas-grotesk-display, Garamond, Verdana, Arial, sans-serif;
}

@keyframes arrowLinkHover {
  0% {
    margin-left: 10px;
  }
  50% {
    margin-left: 15px;
  }
  100% {
    margin-left: 10px;
  }
}
.search.view-search {
  padding-bottom: 60px;
}
.search__content__text-field {
  position: relative;
  top: -35px;
  width: 100%;
  max-width: 823px;
  margin-right: auto;
  margin-left: auto;
}
.search__content__text-field input {
  background-color: #fff;
  width: 100%;
  height: 70px;
  border: none;
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.15);
  padding: 0 28px;
  color: #000;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-size: 18.66px;
  font-weight: 600;
  letter-spacing: 0.8px;
  box-sizing: border-box;
}
@media (max-width: 767.98px) {
  .search__content__text-field input {
    width: calc(100% - 30px);
    margin-left: 15px;
  }
}
.search__content__text-field:before {
  position: absolute;
  top: 50%;
  right: 30px;
  translate: 0 -50%;
  z-index: 1;
  content: "";
  -webkit-mask-image: url("/themes/custom/icahn_giving/images/search-icon.svg");
          mask-image: url("/themes/custom/icahn_giving/images/search-icon.svg");
  -webkit-mask-size: 24px;
          mask-size: 24px;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  background-color: #0091C8;
  height: 24px;
  width: 24px;
  min-height: 24px;
  min-width: 24px;
  display: block;
}
.search__content__text-field div[id*=edit-result-category], .search__content__text-field div[id*=edit-actions] {
  display: none;
}
.search__content__grid {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto auto;
  grid-gap: 30px;
  width: 100%;
  max-width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 1500px) {
  .search__content__grid {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 575.98px) {
  .search__content__grid {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 992px) {
  .search__content__grid {
    grid-template-columns: 396px auto;
    grid-gap: 100px;
    margin-top: 40px;
  }
}
.search__content__grid--no-results .search__content__results {
  grid-column: 1/span 2;
}
.search__content__links {
  background: #fff;
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.15);
  padding-top: 47px;
  padding-bottom: 47px;
}
@media (min-width: 992px) {
  .search__content__links {
    grid-row: 1;
    grid-column: 1;
  }
}
.search__content__links ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.search__content__links ul li a, .search__content__links ul li label {
  color: #000;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0.8px;
  text-decoration: none;
  display: block;
  padding: 11px 60px;
  position: relative;
  background-color: transparent;
  transition: all 0.25s ease-in-out;
  margin: 0;
  cursor: pointer;
}
.search__content__links ul li a.bef-link--selected, .search__content__links ul li a.is-active, .search__content__links ul li label.bef-link--selected, .search__content__links ul li label.is-active {
  background: linear-gradient(148deg, rgba(0, 174, 239, 0.1) 18.8%, rgba(34, 27, 116, 0.1) 96.5%);
}
.search__content__links ul li a.bef-link--selected:before, .search__content__links ul li a.is-active:before, .search__content__links ul li label.bef-link--selected:before, .search__content__links ul li label.is-active:before {
  content: "";
  width: 7px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #0091C8;
}
.is-tabbing .search__content__links ul li a:focus, .is-tabbing .search__content__links ul li label:focus {
  background-color: #0091C8;
  color: #fff;
}
@media (hover: hover) {
  .search__content__links ul li a:hover, .search__content__links ul li label:hover {
    background-color: #0091C8;
    color: #fff;
  }
}
.search__content__links ul li a .facet-item__value, .search__content__links ul li label .facet-item__value {
  color: inherit !important;
  text-decoration: none !important;
}
.search__content__links .form-type-textfield, .search__content__links div[id*=edit-actions] {
  display: none;
}
.search__content__summary {
  color: #313131;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.8px;
}
@media (min-width: 992px) {
  .search__content__results {
    grid-row: 1/span 2;
    grid-column: 2;
  }
}
.search__content__results .views-row {
  margin-bottom: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid #757575;
}
.search__result__content {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.search__result a {
  color: #0091C8;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 1px;
  text-decoration: none;
}
.is-tabbing .search__result a:focus {
  text-decoration: underline;
}
@media (hover: hover) {
  .search__result a:hover {
    text-decoration: underline;
  }
}
.search__result .category div {
  background-color: #DC199B;
  color: #fff;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: 0.8px;
  padding: 5.5px 10px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.search__result p:empty {
  display: none;
}
.search__result__profile {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
@media (min-width: 768px) {
  .search__result__profile {
    display: grid;
    grid-template-columns: 97px 1fr 1fr;
    grid-gap: 30px;
  }
}
.search__result__profile .category div {
  background: none;
  padding: 0;
  color: #000;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 18px;
}
.search__result__profile--no-image .search__result__content {
  grid-column: 1/span 2;
}
.search__result__contact__icon-link {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #0091C8;
}